Bug 1474756 - 3.2.0 installation guide needs to be updated with the versions being shipped on 1st Aug
3.2.0 installation guide needs to be updated with the versions being shipped ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
3.2
x86_64 Linux
unspecified Severity urgent
: ---
: RHGS 3.2.0 Async
Assigned To: Bhavana
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks: 1472813
  Show dependency treegraph
 
Reported: 2017-07-25 06:48 EDT by Rahul Hinduja
Modified: 2017-08-31 13:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1487351 (view as bug list)
Environment:
Last Closed: 2017-08-01 06:54:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Hinduja 2017-07-25 06:48:24 EDT
Document URL: 
=============

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/installation_guide/

Section Number and Name: 
========================

1.5. Supported Versions of Red Hat Gluster Storage

Describe the issue: 
===================

Once 3.2.0_async builds are shipped, the respective builds version needs to be updated in the document.
Comment 7 Rahul Hinduja 2017-07-31 11:01:31 EDT
Thanks Bhavana for quick fix, 

Changes looks good to me in the guide at comment 6. Moving this bug to verified state.

Note You need to log in before you can comment on or make changes to this bug.